Subject: software

From: Jean-Luc Verschelde <[email-masked]>
Date: Thu, 22 Dec 1994 10:42:55 +0100 (MET)

Hi all,

	For a friend of mine I am looking for a neural net that 
	predicts the secondary structure content of a protein 
	by looking at CD spectra.I know it exists but don't
	know where to find it.
	Also a docking program is needed.
	
	I would really appreciate any help.

		Greetings,

			Jean-Luc

===================================================================================

                                Verschelde Jean-Luc

                                University of Ghent

        Lab. for Mathematical Physics |  Lab. for Biochemistry
                                      |                                    
        Krijgslaan 286 S9             |  K.L. Ledeganckstraat 35
        9000  Ghent                   |  9000 Ghent
        Belgium.                      |  Belgium.

    Tel.:09/264 47 94    Fax:09/264 49 89   Email:[email-masked]

===================================================================================